=== debian/control ===
Source: ros-bouncy-rviz2
Section: misc
Priority: extra
Maintainer: D. Hood <dhood@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-bouncy-ament-cmake, ros-bouncy-ament-cmake-cppcheck, ros-bouncy-ament-cmake-cpplint, ros-bouncy-ament-cmake-lint-cmake, ros-bouncy-ament-cmake-uncrustify, ros-bouncy-geometry-msgs, ros-bouncy-rclcpp, ros-bouncy-rviz-common, ros-bouncy-rviz-ogre-vendor, ros-bouncy-sensor-msgs, ros-bouncy-ros-workspace
Homepage: https://github.com/ros2/rviz/blob/ros2/README.md
Standards-Version: 3.9.2

Package: ros-bouncy-rviz2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-bouncy-rviz-common, ros-bouncy-rviz-default-plugins, ros-bouncy-rviz-ogre-vendor, ros-bouncy-ros-workspace
Description: 3D visualization tool for ROS.
